﻿@model IEnumerable<SSCMvc.Models.CoursePackageHelper>

@{
    ViewBag.Title = "CoursePackageReport";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
@section scripts
{
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>
    <script type="text/javascript">
        $(document).ready(function () {
            $("#txtfdate").datepicker();
            $("#txtdate").datepicker();

        });


        $("#btnShowReport").click(function () {
            var dt1 = $("#txtfdate").val();
            var dt2 = $("#txtdate").val();
            window.location.href = "/TbFeeReceipt/CoursePackageReport?dt1=" + dt1 + "&dt2=" + dt2;
        });

    </script>
}

<div class="header">
    <div class="stats">
    </div>
    <h1 class="page-title">
        Course Package Report
    </h1>
</div>
<ul class="breadcrumb">
    <li><a href="/Home/Index">Home</a> <span class="divider">/</span></li>
    <li class="active">Course Package Report</li>
</ul>

<div class="container-fluid">
    <div class="row-fluid">
        <table width="100%">
            <tr>
                <td>
                    <table>
                        <tr>
                            <td>
                                From Date
                            </td>
                            <td>
                                To Date
                            </td>
                            <td></td>
                            <td></td>
                        </tr>
                        <tr>
                            <td>
                                <input type="text" id="txtfdate" value="@ViewBag.fdate" />
                            </td>
                            <td>
                                <input type="text" id="txtdate" value="@ViewBag.tdate" />
                            </td>
                            <td valign="top">
                                <input type="button" value="Show Report" class="btn btn-primary" id="btnShowReport" />
                            </td>
                        </tr>
                    </table>
                </td>
            </tr>
            <tr>
                <td></td>
            </tr>
        </table>
        <div class="well">

            <table class="table" id="sample_1">
                <thead>
                    <tr>
                        <td><b> Course </b></td>
                        <td><b>Package Name</b></td>
                        <td><b>Total Student</b></td>
                    </tr>
                </thead>
                @{
                foreach (var item in Model)
                {
            <tr>
                <td>@item.CourseName</td>
                <td>@item.PackageName</td>
                <td><a href="/TbFeeReceipt/PackagewiseStudentList?PkgId=@item.PackageID&FDate=@ViewBag.fdate&TDate=@ViewBag.tdate" target="_blank"> @item.Total</a>
                </td>
            </tr>
                }
                }
            </table>


        </div>
        </div>
    </div>
